/*.jbsMobileLogo {
    background-image: url(../images/dolphincruise-logo.png) !important;
    width:120px;
    height:90px;
}*/

.jbsForm,
#jbsContent {
    font-family: 'GothamRounded', Arial, sans-serif;
}

    #eo_root table,
    .jbsForm table,
    #jbsContent table {
        border-collapse: separate;
    }

    #jbsContent select,
    #jbsContent input {
        font-family: 'GothamRounded', Arial, sans-serif;
    }

.jbsDeparting table {
    width: auto;
}

.jbslstCountries {
    max-width: 200px;
}

#Body_BodyContent_JBSPage1_ctl01_jbsShoppingCartDetailsRight>a>img,
#Body_BodyContent_JBSPage1_ctl01_jbsShoppingCartDetailsRightMasterCard,
#Body_BodyContent_JBSPage1_ctl01_jbsShoppingCartDetailsRightVisa{
	display:none;
}